.version.implication /* version checker */
{
	color: #0000FE;
	background-color: #6F126B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #65624C;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 636px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu1284
{
	width: 0.01px;
}

#u1284
{
	z-index: 2;
	min-height: 57px;
	padding-bottom: 6px;
}

#accordionu1550
{
	z-index: 13;
	width: 343px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 18px;
}

#u1551
{
	z-index: 14;
	width: 343px;
}

#u1582-3
{
	z-index: 15;
	width: 333px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1582-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 333px;
	margin: 0px;
}

#u1552
{
	z-index: 18;
	width: 343px;
	padding-bottom: 11px;
}

#menuu1553
{
	z-index: 19;
	width: 295px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 24px;
}

#u1568
{
	width: 295px;
}

#u1571
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1571:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1574-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1571:hover #u1574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1576
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1571.MuseMenuActive,#u1576:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1579-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1571.MuseMenuActive #u1574-4,#u1576:hover #u1579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1562
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1576.MuseMenuActive,#u1562:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1563-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1576.MuseMenuActive #u1579-4,#u1562:hover #u1563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1555
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1562.MuseMenuActive,#u1555:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1556-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1562.MuseMenuActive #u1563-4,#u1555:hover #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1575,#u1561,#u1554,#u1595
{
	width: 295px;
	margin-top: 11px;
}

#u1598
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1555.MuseMenuActive,#u1598:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1598.MuseMenuActive
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1599-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1555.MuseMenuActive #u1556-4,#u1598:hover #u1599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1598.MuseMenuActive #u1599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1284-bw
{
	z-index: 2;
	min-height: 57px;
}

#u1199
{
	z-index: 50;
	width: 127px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 46px;
}

#haut
{
	width: 22px;
	margin-right: -10000px;
}

#u1307
{
	z-index: 53;
	min-height: 511.9000000000003px;
	-pie-box-shadow: 0px 4px 4px #999999;
	box-shadow: 0px 4px 4px rgba(0,0,0,0.4);
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u1307_position_content
{
	padding-top: 41px;
	padding-bottom: 28px;
}

#u1306-4
{
	z-index: 63;
	width: 362px;
	min-height: 43px;
	border-style: solid;
	border-color: #65624C;
	background-color: transparent;
	padding-top: 7px;
	color: #42410B;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 9px;
	position: relative;
	border-width: 1px 0px;
}

#u1303
{
	z-index: 54;
	width: 127px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u1305-7
{
	z-index: 56;
	width: 351px;
	min-height: 233px;
	background-color: transparent;
	color: #212121;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 8px;
	position: relative;
}

#u1307-bw
{
	z-index: 53;
	min-height: 511.9000000000003px;
}

#u1290
{
	z-index: 3;
	min-height: 44px;
	padding-bottom: 20px;
}

#u1336-4
{
	z-index: 67;
	width: 114px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #42410B;
	background-color: transparent;
	color: #1BA047;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 132px;
}

#u1290-bw
{
	z-index: 3;
	min-height: 44px;
	margin-top: 1px;
}

#u1148
{
	z-index: 4;
	min-height: 38px;
	padding: 29px 70px;
}

#u1149-4
{
	z-index: 5;
	width: 239px;
	min-height: 15px;
	margin-left: 1px;
}

#u1150-4
{
	z-index: 9;
	width: 239px;
	min-height: 11px;
	margin-top: 11px;
}

#u1148-bw
{
	z-index: 4;
	min-height: 38px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

